{
  "values": [
    "minecraft:taiga",
    "minecraft:windswept_forest",
    {"id": "terralith:forested_highlands","required": false},
    {"id": "terralith:lush_valley","required": false},
    {"id": "terralith:shield","required": false},
    {"id": "terralith:siberian_taiga","required": false},
    {"id": "terralith:yellowstone","required": false},
    {"id": "biomesoplenty:forested_field","required": false},
    {"id": "biomesoplenty:hot_springs","required": false},
    {"id": "biomesoplenty:mediterranean_forest","required": false},
    {"id": "biomesoplenty:tundra","required": false},
    {"id": "biomesoplenty:wetland","required": false},
    {"id": "natures_spirit:boreal_taiga","required": false},
    {"id": "natures_spirit:cedar_thicket","required": false},
    {"id": "natures_spirit:coniferous_covert","required": false},
    {"id": "natures_spirit:fir_forest","required": false},
    {"id": "regions_unexplored:boreal_taiga","required": false},
    {"id": "regions_unexplored:golden_boreal_taiga","required": false},
    {"id": "regions_unexplored:maple_forest","required": false},
    {"id": "regions_unexplored:pine_slopes","required": false},
    {"id": "regions_unexplored:pine_taiga","required": false}
  ]
}